@import '~@guildion/next/styles/component.module.scss';

.container {
  width: 100%;
  height: 100%;
  border-radius: 5px;
  overflow: hidden;
  cursor: pointer;
  @include make-transition;
  background-color: var(--element-main);
  &:hover {
    opacity: .7;
    @include make-transition;
  }
  &-inner {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

.text {
  font-family: var(--default-font-family);
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: var(--element-default);
}

.disabled {
  background-color: var(--element-disabled);
}